Primeras impresiones sobre Hardy-Heron(8.04)

Imagen de jorgerider
0 puntos

Buenas, aquí voy a explicar brevemente mis primeras impresiones sobre Ubuntu y Kubuntu 8.04.

Primeramente instalé la versión KUBUNTU 8.04 con KDE 4. Realmente soy un apasionado de KDE, me encanta el diseño que tiene. La instalación correctamente (aunque durante la instalación y no sé porqué motivo no me sale el asistente para migración de Windows a Kubuntu, algo que me jode porque me gusta pasar los marcadores y demás configuraciones). Después de instalar y reiniciar entro a Kubuntu y la verdad, estos señores de KDE se lo han currado muchísimo,las transparencias son una pasada, los efectos de escritorios increíbles, y el Konqueror me encanta, tanto para navegar por internet como para navegar por mis archivos. El primer problema viene cuando quiero buscar dentro de los repositorios el Firefox y algunos programas que me gustan(como aMsn, etc...). No sé porqué pero no los encuentros, no sé si será porque está raro todo, pero no encuentro ni firefox ni aMsn ni nada de eso, supongo que será que no busco correctamente. El caso es que empiezo a navegar con Konqueror y ya me piden el flash en varias páginas de internet, y tampoco sé cómo instalarlo(por supuesto, podría instalarlo bajándome el código fuente, compilándolo, etc....pero me parece demasiado fastidioso). El siguiente problema que veo es que al rato de estar usando el konqueror por internet y estar escuchando música con Amarok se me queda el ordenador "petao". Sé que la versión 8.04 con KDE 4 es más o menos de prueba y es poco estable, pero no sabía que tanto. 

Después de un rato decido instalar encima el Ubuntu 8.04, la verdad es que es increíble, nada más instalarlo todo(aquí sí que me migra los marcadores desde Windows a Ubuntu), reinicio y entro en Ubuntu y para empezar me pide que si quiero instalar los drivers propietarios, no los instalo, dejo los que hay "de casa", miro a ver si con los drivers que trae por defecto puedo tener efectos de escritorio, pruebo a darle a todos los efectos y......NO HAY PROBLEMA!! Las ventanas gelatinosas, transparencias y todos los demás efectos con mi Ubuntu sin necesidad de instalar drivers propietarios, sin necesidad de instalar paquetes que ni siquiera sabía qué hacían.......no, ahora con un sólo click me funcionan los efectos perfectamente (mi tarjeta es una ATI RADEON 9550 de 256mb). En cuanto a la red, sin problemas, no tuve que configurar nada, todo perfecto(en otras versiones siempre he tenido que cambiar algo la configuración para que funcionase). Ahora pruebo el sonido, y falla! Al igual que con Ubuntu 7.10, no me reconoce perfectamente mi tarjeta de sonido y falla, así que hago lo mismo que con la anterior versión y modificoun par de ficheros de configuración y ahora me funciona(sólo que es una "chapuza" y sólo se escucha una aplicación a la vez, o sea, si tengo abierto el totem no puedo escuchar un vídeo de internet a no ser que cierre antes el totem, a propósito, mi tarjeta de sonido está integrada en una placa am2nf3-vsta de la marca ASRock, y la tarjeta de sonido es una C-Media CM6501 audio codec with UAA architecture). Después de "toquetear" e instalar un par de paquetes que me gustan como el build-essentials (todavía no entiendo porqué no viene preinstalado, la verdad es que Ubuntu debe ser de las únicas distribuciones de GNU/Linux que no trae instalado por defecto un compilador de C y C++). El caso es que me pongo a buscar y me falta un programa!!El XMMS no está!!No lo encuentro en los repositorios, la verdad es que es un gran error, desde mi punto de vista, me gusta Amarok, pero para mí es más sencillo usar XMMS porque me gusta el diseño tipo "Winamp" que tiene. Lo demás me encanta, de hecho me gusta que incorpore el Firefox 3 BETA 5, un gran adelanto, y la verdad es que a pesar de ser una versión BETA, llevo usándolo desde que salió y nunca me ha fallado. 

En resumen, me encanta el trabajo de KDE con su nuevo escritorio, la versión 4, en cuanto esté bien adaptada a Kubuntu, sin duda lo instalaré. En cuanto a Ubuntu, me ha encantado, la verdad es que no me esperaba este adelanto tan grande en cuanto a drivers de tarjetas gráficas, y de red(también inalámbricas). No he usadolo de "wubi", pero al parecer es una maravilla para quien no pueda desvincularse de su "Windows". 

P.D : Una última cosa que se me había olvidado, me gusta mucho lo de "prueba de hardware"(creo que se llama, es que estoy escribiendo desde el trabajo con un ordenador con Windows), donde te hace diversas pruebas de tu hardware por si funciona y si no funciona(o si funciona correctamente) enviar notas para que Ubuntu conozca qué falla y qué no, un gran adelanto.

P.D 2: Muy bueno el Wine que trae esta versión, lo he probado un poco y me funciona muy muy bien. Ha sido también otro adelanto. 

P.D 3: Aunque sé que muchos adelantos no son sólo por Canonical, sino por empresas que desarrollan software libre, les agradezco a todos en general por este gran sistema, la verdad es que, desde mi punto de vista el 8.04 es el mejor Ubuntu que haya salido jamás. PERDÓN POR LA PARRAFADA!!!

Imagen de axolotl
+1
0
-1

uff.. leyendo tu experiencia, me doy cuenta de la que me salvé...

hasta último minuto dudé si instalar kubuntu 8.04 sobre mi KDE 3.5.8... o bien instalar ubuntu. vamos, que los pantallazos que veia eran maravillosos, y eso de que ocuparía un 40% menos de memoria... otra maravilla. pero me puse a averiguar con mas cautela, y bueno,  me voy enterando de la inestabilidad de KDE 4.0. Además,  leí por ahi que recién en la versión 4.2 se espera que funcione como la maravilla que se ve debe ser. ... así que instalé Ubuntu nada más.

de todas maneras quería preguntarte, si a pesar de los problemas... es KDE 4 tan glorioso como dicen? como lo viste?

no sé si a ti te ha pasado, pero además de xmms (que reemplacé por Audacious, que es muy parecido), echo de menos mis plugins de Firefox 2...

paciencia, supongo. además, Firefox 3 beta 5 es excelente. y los plugins especiales para Ubuntu,  buenísimos. sí, coincido. este Ubuntu es ciertamente el mejor... hasta ahora.

(el problema va a ser el "shock cultural" cuando me toque estar, otra vez, en un computador con W$... espero tomarlo como un hombrecito, y no llorar mucho de la macabra impresión).

+1
0
-1
Imagen de jorgerider
+1
0
-1

Pues desde mi punto de vista, me gusta más incluso que beryl y compiz en GNOME. Sólo es un punto de vista, la verdad. Eso que dicen los fanáticos de KDE que dicen que "su" escritorio es de más "clase".....la verdad es que lo confirmo, además de esto, creo que KDE tiene una política de futuro más definida que la que tiene GNOME. Son tipos de efectos muy parecido a los de los Mac de Apple. El problema es que todavía es un poco inestable, pero sigo diciendo que cuando sea estable, habrá mucha migración de Ubuntu a Kubuntu. Desde siempre he pensado que Canonical se equivocó al tener a GNOME como su escritorio más importante en vez de usar KDE.....pero bueno....el tiempo lo dirá.

En cuanto a Audacious nunca lo he probado, pero tendré que mirarlo, porque sigo diciendo que para mí, no meter XMMS en los repositorios ha sido un paso atrás.

En cuanto a los plugins de Firefox, creo que el problema está en que todavía no hay plugins(excepto los necesarios como el flash) para la versión BETA, en cuanto salga la versión definitiva, supongo que también saldrán los plugins definitivos(o eso esperamos). Yo tengo el mismo mozilla para Windows, y tampoco existen muchos plugins.

+1
0
-1
Imagen de axolotl
+1
0
-1

puf, yo aún no puedo hablar con propiedad sobre compiz fusion. tengo la desgracia de tener una tarjeta gráfica VIA, de triste fama. 

a mi KDE me gusta por las posibilidades que entrega... prefiero tener muchas opciones a explorar en mi entorno gráfico, que solo las "justas y necesarias".

respecto a si Gnome fue una elección equivocada de Canonical, puede ser... recuerdo que la primera distro que tuve en mi computador fue Mandriva, y el entorno KDE - que ellos tienen por defecto - realmente me encantó... lo encontré mucho mejor que Gnome, que ya había experimentado antes en maquinas de amigos míos.

ahora que lo pienso, no estoy muy informado sobre las políticas a futuro de Gnome.... dónde podría leer más sobre ello?

Bien, para resumir: estoy usando lo mejor de ambos mundos. trabajo en el entorno KDE, pero con "sabor a Gnome": utilizando, por ejemplo, Nautilus, Synaptic, Gimp, etc.

Ah! xmms sí se puede instalar en Hardy Heron.  acá sale dónde bajar el paquete...

+1
0
-1
Imagen de Javier Chacon
+1
0
-1

Holas amigos, en mi caso después de instalar la nueva versión de Ubuntu volvió a aparecer el famoso error 8254 ACPI Not Contected, este error está apareciendo desde la versiómn Festy 7.04, por ende la 7.10 y ahora la 8.04 no es la excepción, pues mucha pena que hasta la fecha el tean de Ubuntu no entregue un procedimiento para afinar o mejor dicho solucionar este problema, siguiendo con el tema de la nueva versión veo que vienen instaldos por defecto menos aplicaciones que en las anteriores versiones, tales como AMSN, Tracker Serch entre otras más, los drivers de video también default dejaron de estar activos en esta versión y tal es el caso de los MESA que ayudaban a las tarjetas ATI a activar los efectos 3D por ende ya se dieron cuenta no me sirve Compiz, considero sano más bien que esperar 6 meses para obtener lo que tengo hoy en día con la nueva versión sonaría que esperaste por nada, bueno no todo es malo, hay nuevas y muy buenas aplicaciones en seguridad, manejo de las interfaces de audio que sopesan un poco lo que le quitaron, en fin trataré de ver como sulicionar el famoso error de ACPI y ahora el de video, por último ya yo pase por la tarea de probar diferentes distribuciones y ninguna hasta la fecha me presenta el error de ACPI o bien errores con el video y los efectos 3D, pero de algo si es seguro Ubuntu es y continuará siendo una de las distribuciones menos complicadas a la hora de instalar, activar facilidades y utilización.

 

Gracias a todos pos su tiempo, saludes desde Tiquicia.(Costa Rica)

+1
0
-1
Imagen de jorgerider
+1
0
-1

El problema 8254 (por lo que tengo entendido) es un error por culpa de la BIOS, pues el error es debido a un incremento en el rendimiento del timer para ser compatible con Windows Vista. El caso es que es simplemente un fallo de sincronización, y mientras te siga funcionando(no va a dejar de hacerlo si no tocas el GRUB) no pasa nada, además, este error viene desde la versión 6.10 de Ubuntu, no es algo nuevo.

En cuanto a lo de las ATI......mi tarjeta es ATI y directamente me la ha detectado perfectamente, además de que me funciona compiz de maravilla. El problema será que tu tarjeta esmuy nueva, y entonces es normal que no pille perfectamente la tarjeta, instalale los drivers correspondientes que te los puedes descargar desde la página de ATI. O sino, usa ENVY, una expléndida aplicación para instalar automáticamente los drivers de ATI o NVIDIA.

En cuanto a los programas preinstalados, te doy totalmente la razón, aunque todo tiene una explicación, si quieres que el instalable sea un sólo CD, es normal que "quiten" programas para que no ocupen más de un cd. Yo opino que compiladores de C y C++ son mucho más importantes que programas como aMsn. De todas maneras, no es ningún trabajo tener que ir a Synaptics y darle a buscar amsn e instalarlo.

Un saludo!

 

+1
0
-1